Search Unity

  1. Calling all beginners! Join the FPS Beginners Mods Challenge until December 13.
    Dismiss Notice
  2. It's Cyber Week at the Asset Store!
    Dismiss Notice

This release is not compliant with the Google Play 64-bit requirement

Discussion in 'Editor & General Support' started by fabiotgarcia, Aug 3, 2019.

  1. fabiotgarcia

    fabiotgarcia

    Joined:
    Apr 28, 2017
    Posts:
    31
    Hi guys!

    I got this message from PlayStore:

    Warning
    This release is not compliant with the Google Play 64-bit requirement

    The following APKs or App Bundles are available to 64-bit devices, but they only have 32-bit native code: 11.

    From August 1, 2019 all releases must be compliant with the Google Play 64-bit requirement.

    Include 64-bit and 32-bit native code in your app. Use the Android App Bundle publishing format to automatically ensure that each device architecture receives only the native code it needs. This avoids increasing the overall size of your app. Learn More


    How can I set my project to 64-bit on Player Settings?

    Thanks for your help!
     
  2. nicloay

    nicloay

    Joined:
    Jul 11, 2012
    Posts:
    462

    Attached Files:

    Last edited: Sep 2, 2019
    kfirmon likes this.